#include <string>
#include <sstream>

using namespace std;


#ifndef _LineStyle
#define _LineStyle


class LineStyle 
{
private:
	int ID_;
	string name_;
	string rgb_;
	int type_;
	float width_;

public:
	LineStyle(int, string, string, int, float);

	void type(int);
	void width(float);

	string name(void);
	string style(void);
};

#endif
